[App]
Vendor=Mozilla
Name=Fennec
Version=1.0b4pre
BuildID=20090919020103
SourceRepository=http://hg.mozilla.org/mobile-browser
SourceStamp=cafbf066fef9
Copyright=Copyright (c) 2008 Mozilla.org
ID={a23983c0-fd0e-11dc-95ff-0800200c9a66}

[Gecko]
MinVersion=1.9.2a1pre
MaxVersion=1.9.3a1pre

[XRE]
EnableExtensionManager=1
